Table of Contents

Class: AuthChallenger | Twisted-0.17.4/twisted/spread/pb.py
--- | ---

### XXX

See also: AuthServ

Base Classes |
--- | ---
Referenceable

Methods |
--- | ---
__init__ _authFail _authOk remote_respond
| __init__

    __init__ (
            self,
            ident,
            serv,
            challenge,
            )

| _authFail

    _authFail (
            self,
            result,
            d,
            )

| _authOk

    _authOk (
            self,
            result,
            d,
            )

| remote_respond

    remote_respond ( self,  response )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0